* {
  margin: 0;
  border: 0;
}

body {
  background: black;
  color: white;
  font-family: 'Space Mono', monospace;
}

.button:hover {
  opacity: 0.6;
  user-select: none;
}

.button:active {
  transform: scale(0.96);
}

.imageWrap {
  position: relative;
  /* display: grid;
  grid-template-columns: 1fr 1fr; */
  display: flex;
  align-items: center;
  gap: 2px;
  height: 85vh;
  justify-items: center;
  margin: 5px 10px;
  justify-content: center;
}

.imageWrap img {
  width: calc(100% - 20px);
  /* max-height: 100%; */
  width: 50%;
  max-width: max-content;
}


.linkSection {
  position: fixed;
  font-size: 12px;
  background: black;
  cursor: pointer;
  display: flex;
  flex-direction: column;
}

.leftBottom {
  /* ngngn */
  left: 10px;
  bottom: 10px;
}

.rightBottom {
  right: 10px;
  bottom: 10px;
  text-align: right;
}

.hoverToShow {
  opacity: 0;
  width: 100%;
  height: 100px;
  bottom: 0;
  left: 0;
  position: fixed;
  transition: all 0.15s ease;
}

.hoverToShow:hover {
  opacity: 1;
}

@media only screen and (max-width: 1200px) {
  .imageWrap {
    flex-direction: column;
    height: 100vh;
    /* grid-template-columns: unset;
    grid-template-rows: 1fr 1fr; */
  }

  .imageWrap img {
    width: unset;
    max-height: 100%;
    height: 50%;
  }
}